.popa {
    height: auto;
    width: 420px;
    background-color: #1f2a3b;
    border-radius: 15px;
    padding: 10px;
}

.popa img {
    height: auto;
    width: 100%;
    border-radius: 12px;
}

.popa h2 {
    text-align: center;
}

.popa h1 {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: 1000;
    font-size: 40px;
    color: rgb(78, 46, 0);
}

.parent {

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: stretch;
}

.widget {
    height: 420px;
    width: 2300px;
    margin-top: 20px;
    border-radius: 20px;
    border: none;
    outline: none;
}

.widget:hover {
    transition: all 0.3s;
    transform: scale(1.03);
}

.button1 {
    border-radius: 20px;
    border: none;
    outline: none;
}

input::placeholder {
    color: #1f2a3b;
    opacity: 1;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
a,
label {
    text-shadow:
        -1px -1px 0 #fff,
        1px -1px 0 #fff,
        -1px 1px 0 #fff,
        1px 1px 0 #fff;
}

.war {
    position: fixed;
    right: 10px;
    bottom: 10px;
    border-radius: 20px;
}

button:not(.button0) {
    background-color: #4c3f33;
    border: none;
    color: white;
    border-radius: 250px;
    padding: 14px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.25s;
}

select {
    background-color: rgb(126, 114, 95);
    border: none;
    color: white;
    border-radius: 250px;
    padding: 8px 24px;
    font-size: 16px;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-align-last: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}

select:hover {
    background-color: rgb(100, 91, 76);
}

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 white;
}

.hover-scale {
    transition: all 0.2s;
}

.hover-scale:hover {
    transform: scale(1.02);
}

button:hover {
    transform: scale(1.03);
}

button:active {
    transform: scale(0.9)
}

select {
    transition: all 0.25s;
}

select:hover {
    transform: scale(1.03);
}

select:active {
    transition: all 0.12s;
    transform: scale(0.9);
}